package com.jeeplus.modules.sg.entity;

public class WbsElements {
    private String id;
    private String shortId;
    private String projectId;
    private String describe;
    private String subjectAllocate;
    private String mountMatter;
    private String mountServer;
    private String parentNode;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getShortId() {
        return shortId;
    }

    public void setShortId(String shortId) {
        this.shortId = shortId;
    }

    public String getProjectId() {
        return projectId;
    }

    public void setProjectId(String projectId) {
        this.projectId = projectId;
    }

    public String getDescribe() {
        return describe;
    }

    public void setDescribe(String describe) {
        this.describe = describe;
    }

    public String getSubjectAllocate() {
        return subjectAllocate;
    }

    public void setSubjectAllocate(String subjectAllocate) {
        this.subjectAllocate = subjectAllocate;
    }

    public String getMountMatter() {
        return mountMatter;
    }

    public void setMountMatter(String mountMatter) {
        this.mountMatter = mountMatter;
    }

    public String getMountServer() {
        return mountServer;
    }

    public void setMountServer(String mountServer) {
        this.mountServer = mountServer;
    }

    public String getParentNode() {
        return parentNode;
    }

    public void setParentNode(String parentNode) {
        this.parentNode = parentNode;
    }
}
